Subject: I-D Action: draft-strassner-supa-generic-policy-info-model-03.txt

From: [email-masked]
Date: Tue, 05 Jan 2016 09:06:03 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : Generic Policy Information Model for Simplified Use of Policy Abstractions (SUPA)
        Authors         : John Strassner
                          Joel Halpern
                          Jason Coleman
	Filename        : draft-strassner-supa-generic-policy-info-model-03.txt
	Pages           : 102
	Date            : 2016-01-05

Abstract:
   This document defines an information model for representing
   policies using a common extensible framework that is independent
   of language, protocol, repository, and the level of abstraction of
   the content and meaning of a policy.

     *************************************************************
     *                                                           *
     *  Editor's note: this draft is still being changed by the  *
     *  authors. However, it contains a significant rewrite and  *
     *  update to reflect the new SUPA charter; hence, please    *
     *  view this draft as an early pre-published version. An    *
     *  updated version will follow soon.                        *
     *                                                           *
     *************************************************************

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-strassner-supa-generic-policy-info-model/

There's also a htmlized version available at:
https://tools.ietf.org/html/draft-strassner-supa-generic-policy-info-model-03

A diff from the previous version is available at:
https://www.ietf.org/rfcdiff?url2=draft-strassner-supa-generic-policy-info-model-03

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/